<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Book shop</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/main.css">
</head>
<body>
    
    <header class="header">
        <div class="header-blue"> 
            <div class="header-blue__content container">
                <a href="#logo" class="logo">
                    <svg width="26" height="28" viewBox="0 0 26 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M20.5833 3.5H13C12.1979 3.50293 11.4255 3.82733 10.8333 4.41C10.2412 3.82733 9.46879 3.50293 8.66667 3.5H1.08333C0.796016 3.5 0.520465 3.62292 0.317301 3.84171C0.114137 4.0605 0 4.35725 0 4.66667V22.1667C0 22.4761 0.114137 22.7728 0.317301 22.9916C0.520465 23.2104 0.796016 23.3333 1.08333 23.3333H7.32117C7.89552 23.3347 8.4461 23.5805 8.853 24.017L10.0674 25.3248C10.0772 25.3353 10.0902 25.3388 10.0999 25.3493C10.1931 25.4427 10.2971 25.5243 10.4184 25.578H10.4206C10.6849 25.6958 10.9818 25.6958 11.2461 25.578H11.2483C11.3696 25.5243 11.4736 25.4415 11.5668 25.3493C11.5765 25.3388 11.5895 25.3353 11.5992 25.3248L12.8137 24.017C13.2206 23.5805 13.7711 23.3347 14.3455 23.3333H20.5833C20.8707 23.3333 21.1462 23.2104 21.3494 22.9916C21.5525 22.7728 21.6667 22.4761 21.6667 22.1667V4.66667C21.6667 4.35725 21.5525 4.0605 21.3494 3.84171C21.1462 3.62292 20.8707 3.5 20.5833 3.5ZM19.5 21H14.3455C13.4798 21.0027 12.6344 21.2825 11.9167 21.8038V7C11.9167 6.35717 12.402 5.83333 13 5.83333H19.5V21Z" fill="#F8FDFE"/>
                    </svg>                        
                    <p class="logo__text">bookRead</p>
                </a>
                <button href="#cart" class="cart-button">
                    <p class="cart-button__text">0,00 €</p>
                    <svg width="34" height="34" viewBox="0 0 34 34" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M33.5333 9.08329V9.29996L31.0999 18.3C30.8124 19.3682 30.1786 20.3109 29.298 20.9804C28.4173 21.6499 27.3395 22.0085 26.2333 22H13.4833C12.2316 22.005 11.0235 21.5405 10.0978 20.698C9.17204 19.8556 8.59593 18.6966 8.48328 17.45L7.39995 5.18329C7.3624 4.76776 7.17037 4.38142 6.86178 4.10061C6.5532 3.81979 6.15051 3.66493 5.73328 3.66663H2.11662C1.67459 3.66663 1.25067 3.49103 0.938106 3.17847C0.625546 2.86591 0.449951 2.44199 0.449951 1.99996C0.449951 1.55793 0.625546 1.13401 0.938106 0.821449C1.25067 0.508888 1.67459 0.333293 2.11662 0.333293H5.73328C6.98496 0.328214 8.19302 0.792789 9.11878 1.63523C10.0445 2.47766 10.6206 3.63668 10.7333 4.88329V5.33329H30.2166C30.6917 5.32957 31.1622 5.42745 31.5964 5.62039C32.0305 5.81333 32.4185 6.09686 32.7341 6.45198C33.0498 6.8071 33.2859 7.22559 33.4266 7.67942C33.5673 8.13324 33.6094 8.61189 33.5499 9.08329H33.5333Z" fill="#F8FDFE"/>
                        <path d="M12.1166 33.6667C14.4178 33.6667 16.2833 31.8012 16.2833 29.5C16.2833 27.1989 14.4178 25.3334 12.1166 25.3334C9.81543 25.3334 7.94995 27.1989 7.94995 29.5C7.94995 31.8012 9.81543 33.6667 12.1166 33.6667Z" fill="#F8FDFE"/>
                        <path d="M25.45 33.6667C27.7512 33.6667 29.6167 31.8012 29.6167 29.5C29.6167 27.1989 27.7512 25.3334 25.45 25.3334C23.1488 25.3334 21.2833 27.1989 21.2833 29.5C21.2833 31.8012 23.1488 33.6667 25.45 33.6667Z" fill="#F8FDFE"/>
                    </svg>                        
                </button>
            </div>
        </div>
        <div class="header-white">
            <div class="header-white__content container">
                <p>Shop by category</p>
                <nav class="nav-menu">
                    <ul>
                        <li><a href="#" class="nav-menu__nav-item">Order Status</a></li>
                        <li><a href="#" class="nav-menu__nav-item">Wishlist</a></li>
                        <li><a href="#" class="nav-menu__nav-item">Sign in/Join</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>

    <button href="#chat" class="button-chat--aside">
        <svg width="64" height="64" viewBox="0 0 64 64" fill="none" xmlns="http://www.w3.org/2000/svg">
            <g clip-path="url(#clip0_1_28)">
            <circle cx="32" cy="32" r="32" fill="#10BBD5"/>
            <path d="M43.7431 50.844C43.5293 50.8441 43.3179 50.7984 43.1232 50.7101C42.9285 50.6218 42.7549 50.4929 42.6141 50.332L37.8211 44.855C35.8911 45.3518 33.906 45.6022 31.9131 45.6C26.6001 45.6 21.5851 43.87 17.8001 40.735C13.9371 37.535 11.8091 33.25 11.8091 28.676C11.8091 24.102 13.9411 19.82 17.8001 16.618C21.5851 13.483 26.6001 11.756 31.9131 11.756C37.2261 11.756 42.2411 13.483 46.0231 16.618C49.8861 19.818 52.0131 24.103 52.0131 28.676C52.0131 33.558 49.5561 38.136 45.2431 41.348V49.348C45.2431 49.7459 45.085 50.1274 44.8037 50.4087C44.5224 50.69 44.1409 50.848 43.7431 50.848V50.844ZM38.3261 41.656C38.5399 41.656 38.7512 41.7017 38.9459 41.79C39.1407 41.8783 39.3142 42.0072 39.4551 42.168L42.2431 45.353V40.577C42.2434 40.3326 42.3034 40.092 42.4179 39.876C42.5324 39.6601 42.6979 39.4754 42.9001 39.338C46.7881 36.679 49.0171 32.793 49.0171 28.676C49.0171 21.001 41.3461 14.756 31.9171 14.756C22.4881 14.756 14.8171 21.001 14.8171 28.676C14.8171 36.351 22.4841 42.6 31.9131 42.6C33.9374 42.6046 35.9512 42.3094 37.8891 41.724C38.0306 41.6798 38.1778 41.6569 38.3261 41.656Z" fill="#F8FDFE"/>
            <path d="M26.5491 32.8C26.5001 32.8 26.4491 32.8 26.4021 32.793C26.3551 32.786 26.3021 32.78 26.2561 32.771C26.2101 32.762 26.1561 32.749 26.1141 32.735C26.0721 32.721 26.0201 32.704 25.9751 32.685C25.9301 32.666 25.8861 32.645 25.8431 32.622C25.7995 32.5992 25.7571 32.5742 25.7161 32.547C25.6761 32.52 25.6361 32.491 25.5981 32.46C25.5601 32.429 25.5231 32.395 25.4881 32.36C25.4531 32.325 25.4201 32.288 25.3881 32.25C25.3561 32.212 25.3281 32.172 25.3011 32.132C25.274 32.091 25.2489 32.0486 25.2261 32.005C25.2028 31.9617 25.1818 31.9177 25.1631 31.873C25.1444 31.8279 25.128 31.7819 25.1141 31.735C25.0992 31.6882 25.0872 31.6404 25.0781 31.592C25.0678 31.5442 25.0605 31.4958 25.0561 31.447C25.0509 31.3979 25.0483 31.3485 25.0481 31.299C25.0482 31.2499 25.0509 31.2009 25.0561 31.152C25.066 31.0541 25.0855 30.9573 25.1141 30.863C25.128 30.8162 25.1444 30.7702 25.1631 30.725C25.1824 30.6804 25.2034 30.6364 25.2261 30.593C25.2489 30.5495 25.274 30.5071 25.3011 30.466C25.3281 30.426 25.3571 30.386 25.3881 30.348C25.4191 30.31 25.4531 30.273 25.4881 30.238C25.5231 30.203 25.5601 30.17 25.5981 30.138C25.6361 30.106 25.6761 30.078 25.7161 30.051C25.7569 30.0236 25.7993 29.9985 25.8431 29.976C25.8864 29.9534 25.9304 29.9324 25.9751 29.913C26.0205 29.8939 26.0669 29.8772 26.1141 29.863C26.1601 29.849 26.2081 29.837 26.2561 29.827C26.3041 29.817 26.3561 29.81 26.4021 29.805C26.5002 29.795 26.599 29.795 26.6971 29.805C26.7451 29.81 26.7971 29.818 26.8421 29.827C26.8871 29.836 26.9421 29.849 26.9851 29.863C27.0319 29.8773 27.078 29.894 27.1231 29.913C27.1681 29.932 27.2131 29.953 27.2561 29.976C27.2994 29.9987 27.3415 30.0238 27.3821 30.051C27.4229 30.078 27.4623 30.1071 27.5001 30.138C27.5381 30.169 27.5751 30.203 27.6101 30.238C27.6451 30.273 27.6781 30.31 27.7101 30.348C27.7421 30.386 27.7701 30.426 27.7971 30.466C27.8242 30.5071 27.8493 30.5495 27.8721 30.593C27.8948 30.6364 27.9158 30.6804 27.9351 30.725C27.9541 30.77 27.9701 30.817 27.9851 30.863C28.0001 30.909 28.0111 30.963 28.0211 31.006C28.0407 31.1025 28.0504 31.2006 28.0501 31.299C28.0503 31.3485 28.0479 31.3979 28.0431 31.447C28.0382 31.4957 28.0309 31.5441 28.0211 31.592C28.0111 31.64 27.9991 31.692 27.9851 31.735C27.9711 31.778 27.9541 31.828 27.9351 31.873C27.9161 31.918 27.8951 31.962 27.8721 32.005C27.8493 32.0486 27.8242 32.091 27.7971 32.132C27.7701 32.172 27.7411 32.212 27.7101 32.25C27.6791 32.288 27.6451 32.325 27.6101 32.36C27.5751 32.395 27.5381 32.428 27.5001 32.46C27.4623 32.491 27.4229 32.5201 27.3821 32.547C27.3408 32.5737 27.2988 32.5987 27.2561 32.622C27.2131 32.645 27.1681 32.666 27.1231 32.685C27.0781 32.704 27.0311 32.72 26.9851 32.735C26.9391 32.75 26.8901 32.761 26.8421 32.771C26.7941 32.781 26.7421 32.788 26.6971 32.793C26.6521 32.798 26.6001 32.8 26.5491 32.8Z" fill="#F8FDFE"/>
            <path d="M37.65 32.8C37.6009 32.8002 37.5519 32.7978 37.503 32.793C37.454 32.788 37.403 32.78 37.357 32.771C37.311 32.762 37.257 32.749 37.215 32.735C37.173 32.721 37.122 32.704 37.077 32.685C37.032 32.666 36.987 32.645 36.944 32.622C36.8578 32.5758 36.7761 32.5216 36.7 32.46C36.662 32.429 36.625 32.395 36.591 32.36C36.5559 32.3251 36.5225 32.2883 36.491 32.25C36.46 32.212 36.43 32.172 36.403 32.132C36.3759 32.091 36.3509 32.0486 36.328 32.005C36.3054 31.9617 36.2844 31.9177 36.265 31.873C36.247 31.828 36.23 31.781 36.216 31.735C36.2011 31.6881 36.1891 31.6404 36.18 31.592C36.1607 31.4955 36.1507 31.3974 36.15 31.299C36.1502 31.2496 36.1529 31.2002 36.158 31.151C36.1629 31.1023 36.1703 31.0539 36.18 31.006C36.1891 30.9577 36.2011 30.9099 36.216 30.863C36.23 30.817 36.247 30.77 36.265 30.725C36.283 30.68 36.305 30.636 36.328 30.593C36.3509 30.5494 36.3759 30.5071 36.403 30.466C36.43 30.426 36.46 30.386 36.491 30.348C36.5225 30.3097 36.5559 30.273 36.591 30.238C36.625 30.204 36.662 30.17 36.7 30.138C36.7764 30.0764 36.8584 30.0222 36.945 29.976C36.988 29.953 37.032 29.932 37.078 29.913C37.124 29.894 37.169 29.878 37.216 29.863C37.263 29.848 37.31 29.837 37.358 29.827C37.406 29.817 37.458 29.81 37.504 29.805C37.6038 29.7957 37.7042 29.7957 37.804 29.805C37.852 29.81 37.904 29.818 37.949 29.827C37.994 29.836 38.049 29.849 38.092 29.863C38.135 29.877 38.185 29.894 38.23 29.913C38.275 29.932 38.32 29.953 38.363 29.976C38.406 29.999 38.448 30.024 38.489 30.051C38.53 30.0777 38.5694 30.1068 38.607 30.138C38.645 30.169 38.682 30.203 38.717 30.238C38.752 30.273 38.785 30.31 38.817 30.348C38.849 30.386 38.877 30.426 38.904 30.466C38.9315 30.507 38.9568 30.5494 38.98 30.593C39.002 30.636 39.024 30.68 39.042 30.725C39.0611 30.7701 39.0777 30.8162 39.092 30.863C39.106 30.91 39.118 30.963 39.128 31.006C39.138 31.049 39.145 31.106 39.15 31.151C39.1549 31.2002 39.1572 31.2496 39.157 31.299C39.1572 31.3481 39.1549 31.3972 39.15 31.446C39.145 31.495 39.137 31.546 39.128 31.592C39.119 31.638 39.106 31.692 39.092 31.735C39.0777 31.7818 39.0611 31.8279 39.042 31.873C39.024 31.918 39.002 31.962 38.98 32.005C38.9568 32.0486 38.9315 32.091 38.904 32.132C38.877 32.172 38.848 32.212 38.817 32.25C38.786 32.288 38.752 32.325 38.717 32.36C38.682 32.395 38.645 32.428 38.607 32.46C38.5694 32.4912 38.53 32.5203 38.489 32.547C38.4484 32.5737 38.4064 32.5987 38.363 32.622C38.32 32.645 38.275 32.666 38.23 32.685C38.185 32.704 38.138 32.72 38.092 32.735C38.046 32.75 37.997 32.761 37.949 32.771C37.901 32.781 37.849 32.788 37.804 32.793C37.7529 32.798 37.7014 32.8004 37.65 32.8Z" fill="#F8FDFE"/>
            <path d="M32.1001 32.8C31.7024 32.799 31.3212 32.6413 31.0391 32.361C31.0039 32.3261 30.9705 32.2894 30.9391 32.251C30.9081 32.213 30.8791 32.173 30.8511 32.133C30.8231 32.093 30.7991 32.05 30.7761 32.006C30.753 31.9632 30.7323 31.9191 30.7141 31.874C30.695 31.8289 30.6784 31.7829 30.6641 31.736C30.6501 31.689 30.6381 31.636 30.6281 31.593C30.6183 31.5451 30.611 31.4967 30.6061 31.448C30.5965 31.3483 30.5965 31.2478 30.6061 31.148C30.611 31.0994 30.6183 31.051 30.6281 31.003C30.6381 30.955 30.6501 30.903 30.6641 30.86C30.6784 30.8132 30.695 30.7671 30.7141 30.722C30.7323 30.6769 30.753 30.6329 30.7761 30.59C30.7991 30.546 30.8251 30.504 30.8511 30.463C30.8771 30.422 30.9081 30.383 30.9391 30.345C30.9705 30.3067 31.0039 30.27 31.0391 30.235C31.1964 30.0789 31.3862 29.9592 31.595 29.8846C31.8037 29.8099 32.0264 29.7821 32.2471 29.803C32.2961 29.808 32.3471 29.816 32.3931 29.825C32.4391 29.834 32.4881 29.847 32.5351 29.861C32.5821 29.875 32.6281 29.892 32.6731 29.911C32.7181 29.93 32.7631 29.951 32.8061 29.974C32.8927 30.0202 32.9747 30.0744 33.0511 30.136C33.0891 30.167 33.1261 30.201 33.1601 30.236C33.1952 30.271 33.2286 30.3077 33.2601 30.346C33.2911 30.384 33.3211 30.424 33.3481 30.464C33.3752 30.5051 33.4002 30.5475 33.4231 30.591C33.4457 30.6344 33.4667 30.6784 33.4861 30.723C33.5041 30.768 33.5211 30.815 33.5351 30.861C33.55 30.9079 33.562 30.9557 33.5711 31.004C33.5808 31.052 33.5882 31.1004 33.5931 31.149C33.604 31.2487 33.604 31.3493 33.5931 31.449C33.5882 31.4977 33.5808 31.5461 33.5711 31.594C33.562 31.6424 33.55 31.6902 33.5351 31.737C33.5211 31.783 33.5041 31.83 33.4861 31.875C33.4681 31.92 33.4461 31.964 33.4231 32.007C33.4002 32.0506 33.3752 32.093 33.3481 32.134C33.3211 32.174 33.2911 32.214 33.2601 32.252C33.2286 32.2904 33.1952 32.3271 33.1601 32.362C33.1261 32.396 33.0891 32.429 33.0511 32.462C32.9747 32.5236 32.8927 32.5779 32.8061 32.624C32.7631 32.647 32.7181 32.668 32.6731 32.687C32.6281 32.706 32.5821 32.722 32.5351 32.737C32.4881 32.752 32.4351 32.763 32.3931 32.773C32.3511 32.783 32.2931 32.79 32.2471 32.795C32.1982 32.7992 32.1491 32.8009 32.1001 32.8Z" fill="#F8FDFE"/>
            </g>
            <defs>
            <clipPath id="clip0_1_28">
            <rect width="64" height="64" fill="white"/>
            </clipPath>
            </defs>
            </svg>
    </button>

    <main class="main-block">
        <div class="container">
            <h1 class="main-title">Bestsellers – our most popular items, updated daily</h1>
            <div class="grid-container">
                <div class="grid-card">
                    <a href="#1" class="grid-card__photo">
                        <img src="./images/Final Offer.svg" alt=""></a>
                    <div class="grid-card__info">
                        <a href="#1" class="grid-card__title">Final Offer</a>
                        <p class="grid-card__writer">Lauren Asher</p>
                        <div class="grid-card__prices">
                            <p class="grid-card__new-price">16,05 €</p>
                        </div>
                        <div class="grid-card__label label-hit">Hit</div>
                    </div>
                    <a href="#" class="grid-card__button button--add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#2" class="grid-card__photo">
                        <img src="./images/It Ends With Us_ The most.svg" alt=""></a>
                    <div class="grid-card__info">
                        <a href="#2" class="grid-card__title">It Ends With Us: The most</a>
                        <p class="grid-card__writer">Colleen Hoover</p>
                        <div class="grid-card__prices">
                            <p class="grid-card__new-price">10,52 €</p>
                        </div>
                        <div class="grid-card__label label-new">New</div>
                    </div>
                    <a href="#" class="grid-card__button button--end-up">End up</a>
                </div>
                <div class="grid-card">
                    <a href="#3" class="grid-card__photo">
                        <img src="./images/Atomic Habits.svg" alt=""></a>
                    <div class="grid-card__info">
                        <a href="#3" class="grid-card__title">Atomic Habits</a>
                        <p class="grid-card__writer">James Clear</p>
                        <div class="grid-card__prices">
                            <p class="grid-card__new-price">19,75 €</p>
                            <p class="grid-card__old-price">22,00 €</p>
                        </div>
                        <ul class="grid-card__label">
                            <li class="label-hit">Hit</li>
                            <li class="label-sale">10% off</li>
                        </ul>
                    </div>
                    <a href="#" class="grid-card__button button--add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#4" class="grid-card__photo">
                        <img src="./images/The Creative Act.svg" alt=""></a>
                    <div class="grid-card__info">
                        <a href="#4" class="grid-card__title">The Creative Act</a>
                        <p class="grid-card__writer">Rick Rubin</p>
                        <div class="grid-card__prices">
                            <p class="grid-card__new-price">29,45 €</p>
                        </div>
                    </div>
                    <a href="#" class="grid-card__button button--add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#5" class="grid-card__photo">
                        <img src="./images/Spare.svg" alt="">
                    </a>
                    <div class="grid-card__info">
                        <a href="#5" class="grid-card__title">Spare</a>
                        <p class="grid-card__writer">Prince Harry the Duke of Sussex</p>
                        <div class="grid-card__prices">
                            <p class="grid-card__new-price">29,71 €</p>
                            <p class="grid-card__old-price">35,50 €</p>
                        </div>
                        <ul class="grid-card__label">
                            <li class="label-hit">Hit</li>
                            <li class="label-sale">16% off</li>
                        </ul>
                    </div>
                    <a href="#" class="grid-card__button button--add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#6" class="grid-card__photo">
                        <img src="./images/Digital Minimalism.svg" alt=""></a>
                    <div class="grid-card__info">
                        <a href="#6" class="grid-card__title">Digital Minimalism</a>
                        <p class="grid-card__writer">Cal Newport</p>
                        <div class="grid-card__prices">
                            <p class="grid-card__new-price">11,94 €</p>
                            <p class="grid-card__old-price">13,50 €</p>
                        </div>
                        <ul class="grid-card__label">
                            <li class="label-new">New</li>
                            <li class="label-sale">11% off</li>
                        </ul>
                    </div>
                    <a href="#" class="grid-card__button button--add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#7" class="grid-card__photo">
                        <img src="./images/Meditations.svg" alt=""></a>
                    <div class="grid-card__info">
                        <a href="#7" class="grid-card__title">Meditations</a>
                        <p class="grid-card__writer">Marcus Aurelius</p>
                        <div class="grid-card__prices">
                            <p class="grid-card__new-price">10,65 €</p>
                            <p class="grid-card__old-price">11,50 €</p>
                        </div>
                        <ul class="grid-card__label">
                            <li class="label-hit">Hit</li>
                            <li class="label-sale">7% off</li>
                        </ul>
                    </div>
                    <a href="#" class="grid-card__button button--add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#8" class="grid-card__photo">
                        <img src="./images/How to Think Like a Roman Emperor.svg" alt=""></a>
                    <div class="grid-card__info">
                        <a href="#8" class="grid-card__title">How to Think Like a Roman Emperor</a>
                        <p class="grid-card__writer">Donald Robertson</p>
                        <div class="grid-card__prices">
                            <p class="grid-card__new-price">15,75 €</p>
                        </div>
                    </div>
                    <a href="#" class="grid-card__button button--end-up">End up</a>
                </div>
                <div class="grid-card">
                    <a href="#9" class="grid-card__photo">
                        <img src="./images/The Meditations of Marcus.svg" alt=""></a>
                    <div class="grid-card__info">
                        <a href="#9" class="grid-card__title">The Meditations of Marcus</a>
                        <p class="grid-card__writer">Marcus Aurelius</p>
                        <div class="grid-card__prices">
                            <p class="grid-card__new-price">10,90 €</p>
                        </div>
                    </div>
                    <a href="#" class="grid-card__button button--add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#10" class="grid-card__photo">
                        <img src="./images/Lives of the Stoics.svg" alt=""></a>
                    <div class="grid-card__info">
                        <a href="#10" class="grid-card__title">Lives of the Stoics</a>
                        <p class="grid-card__writer">Ryan Holiday</p>
                        <div class="grid-card__prices">
                            <p class="grid-card__new-price">11,51 €</p>
                            <p class="grid-card__old-price">14,50 €</p>
                        </div>
                        <div class="grid-card__label label-sale">20% off</div>
                    </div>
                    <a href="#" class="grid-card__button button--add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#11" class="grid-card__photo">
                        <img src="./images/Dopamine Nation.svg" alt=""></a>
                    <div class="grid-card__info">
                        <a href="#11" class="grid-card__title">Dopamine Nation</a>
                        <p class="grid-card__writer">Dr Anna Lembke</p>
                        <div class="grid-card__prices">
                            <p class="grid-card__new-price">10,11 €</p>
                            <p class="grid-card__old-price">14,50 €</p>
                        </div>
                        <ul class="grid-card__label">
                            <li class="label-new">New</li>
                            <li class="label-sale">30% off</li>
                        </ul>
                    </div>
                    <a href="#" class="grid-card__button button--add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#12" class="grid-card__photo">
                        <img src="./images/I Don't Need Therapy.svg" alt=""></a>
                    <div class="grid-card__info">
                        <a href="#12" class="grid-card__title">I Don't Need Therapy</a>
                        <p class="grid-card__writer">Toni Lodge</p>
                        <div class="grid-card__prices">
                            <p class="grid-card__new-price">21,16 €</p>
                        </div>
                    </div>
                    <a href="#" class="grid-card__button button--add-to-basket">Add to basket</a>
                </div>
            </div>
        </div>
    </main>
    <footer class="footer">
        <div class="footer-content container">
            <p>&copy; 2023</p>
            <p>All rights reserved</p>
        </div>
    </footer>

    

</body>
</html>